Subject: RE: Ancillary Curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 19:31:18 -0700 (PDT)

Thanks Frank.

My only concern with setting these up before you get the answer from Research is that I don't think we can control (from our end) the posting of positions on these curves once they are set up.  I think we can get around reporting benchmark positions by inserting a zero conversion factor; however, if the curves are setup in the region index mapping and a position is loaded on said curve I assume VaR would be calc'd.  

I think this may already be happening (calcing VaR with no positions) with the existing ancillary curves that are already setup.  I 've asked Casey to take a look.

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Tuesday, October 23, 2001 6:10 PM
To:	Considine, Keith
Cc:	Trevino, Susan; White, Stacey W.; Postlethwaite, John
Subject:	RE: Ancillary Curves

Excellent question.  Currently I am working with Research to determine correct VAR methodology for ancillaries and as such we do not measure risk on these curves.  Even though this is the case we still require curves to be posted and maintained.
Thanks
Frank

 -----Original Message-----
From: 	Considine, Keith  
Sent:	Tuesday, October 23, 2001 3:59 PM
To:	Hayden, Frank
Cc:	Trevino, Susan; White, Stacey W.; Postlethwaite, John
Subject:	Ancillary Curves

Frank,

The voicemail I left was regarding ancillary curves requested by John.  Burton may have emailed you on the request earlier.  I'm following up b/c he's out.

Question - Do we have a rule regarding whether or not we calculated VaR and capture positions for ancillary business?  Based on discussions with Casey Evans we don't report ancillary activity for her regions (var or positions).  In order to keep consistency across the business, it seems that we would either report all ancillary or none.  

Please advise.

Regards

KC